<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Extreme Carnage: Phage</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Extreme-Carnage-Phage-1-of-1/digital-comic/938122</Web>
  <Summary>FLASH THOMPSON IS BACK! After the shocking revelations of EXTREME CARNAGE: SCREAM, Carnage sets its sights on the PHAGE symbiote. Carnage isn’t the only familiar face on the board though! After a rendezvous with his student, Andi Benton, FLASH THOMPSON is back and ready for a fight!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB938122], [ASINB092JS3WW8], [RELDATE:2021-07-21]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
